altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  b37f2566-323a-48f0-a015-4d403cde4824:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 06e6c621-df5e-45d6-9177-97a85aae28bb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2ad5f8cd-8eaf-4855-8477-57e9a98d2feb
        userCondition: null
fs: nuotraukos
handle: nuotraukos
name: Nuotraukos
sortOrder: 1
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
